English |
  • 美国VPS主机推荐
  • |
  • 代购服务
  • |
  • 10美元以下VPS
  • |
  • VPS新手指南/教程
  • |
  • 留言板
  • |
  • 关于
  • | 登录 |

    Linux下重置MySQL root密码

    2011年05月31日 上午 | 作者:VPS侦探

    有时候你可能会忘记MySQL的root密码,下面vps侦探提供两种方法重置MySQL root密码

    一、手动修改

    1、停止MySQL服务

    执行:/etc/init.d/mysql stop,你的机器上也不一定/etc/init.d/mysql也可能是/etc/init.d/mysqld
    查看全文 »

    Linux上vi(vim)编辑器使用教程

    2011年05月24日 上午 | 作者:VPS侦探

    vi(vim)是上Linux非常常用的编辑器,很多Linux发行版都默认安装了vi(vim)。vi(vim)命令繁多但是如果使用灵活之后将会大大提高效率。vi是“visual interface”的缩写,vim是vi IMproved(增强版的vi)。在一般的系统管理维护中vi就够用,如果想使用代码加亮的话可以使用vim。下面vps侦探整理一下vi的使用教程:包含vi的基本介绍、使用模式、文件的打开关闭保存、插入文本或新建行、移动光标、删除、恢复字符或行、搜索等等,算是一篇比较适合新手学习vi的教程

    vi有3个模式:插入模式、命令模式、低行模式。
    查看全文 »

    Linux VPS/服务器上用Crontab来定时执行实现VPS自动化

    2011年05月19日 上午 | 作者:VPS侦探

    VPS或者服务器上经常会需要VPS或者服务器上经常会需要定时备份数据、定时执行重启某个服务或定时执行某个程序等等,一般在Linux使用Crontab,Windows下面是用计划任务(Win的都是图形界面设置比较简单),下面主要介绍Linux VPS/服务器上Crontab的安装及使用

    Crontab是一个Unix/Linux系统下的常用的定时执行工具,可以在无需人工干预的情况下运行指定作业。

    一、Crontab的安装

    1、CentOS下面安装Crontab

    yum install vixie-cron crontabs      //安装Crontab

    chkconfig crond on                //设为开机自启动
    service crond start                 //启动

    说明:vixie-cron软件包是cron的主程序;crontabs软件包是用来安装、卸装、 或列举用来驱动 cron 守护进程的表格的程序。
    查看全文 »

    Linux VPS上安装7zip使用教程及zip中文文件名解压乱码解决方法

    2011年04月15日 上午 | 作者:VPS侦探

    7zip是一款开源的解压缩软件,不仅自己独有的7z格式,而且支持zip,rar,tar,gzip等众多其他格式,同时7z格式的压缩比例很高,目前很多硬盘版的游戏都采用zip进行打包。下面介绍一下如何在CentOS/Debian/Ubuntu Linux上安装7zip

    CentOS安装7zip:

    目前yum源上好像还没有7zip,我们可以到http://dag.wieers.com/rpm/packages/p7zip/下载rpm包安装。
    查看全文 »

    常用VPS测试工具整理

    2011年03月23日 上午 | 作者:VPS侦探

    购买VPS前主要是使用一些网络测试工具如ping、tracert、WinMTR之类的工具进行测试,确定VPS所走线路的好坏,购买后主要测试VPS的性能。下面主要介绍一下常用的工具:

    一、网络测试工具

    1、ping测试工具

    17ce:主要用来测试国内各地市、香港、台湾、少量国外的ping值、路由跟踪。

    webkaka ping:主要用来测试国内各地市的ping值,也有香港、美国、日本的ping服务器节点。

    just-ping:主要用来测试世界各地的ping值。
    查看全文 »

    LNMP一键安装包 PHP自动升级脚本

    2011年03月15日 上午 | 作者:VPS侦探

    前一段时间完成了lnmp一键安装包PHP自动升级脚本,今天发布出来,如果想升级PHP版本的lnmp用户可以试用一下。支持目前lnmp的所有版本。

    只能有低版本升级到高版本不能降级。可以升级到现有PHP 5.2.14到PHP 5.3.5除5.3.0、5.3.1、5.3.2的几个过渡版本之外的PHP版本,如果PHP发布新的版本,只有安装方式上不发生变化就可以一直使用。注意:升级PHP后eaccelerator、ionCube需要重新安装(不能使用lnmp0.6中的脚本安装!!)。

    升级脚本使用方法:

    执行:wget http://soft.vpser.net/lnmp/upgrade_php.sh;/bin/bash upgrade_php.sh


    查看全文 »

    Page 3 of 1112345...10...Last »